title=Tasks
description=Select the task you would like to complete:
welcomeDescAlt=This wizard configures a new system, provides instructions on how to expand an existing system, resets the superuser password, or edits the service IP address.
createSystem=Create a new system
configNewSystem=Configure new system
extendSystem=Add enclosure to system
unableAccessSystem=If you are unable to access your system.
setServiceIp=Set the service IP address
resetPassword=Reset the superuser password
newSystemPrompt=Are you configuring the first control enclosure in a new system?
extendSystemPrompt=Do you want to view the instructions for how to expand an existing system with a new control enclosure?
yes=Yes
no=No